body{font-family:Tahoma, Helvetica, sans-serif;}
#wrapper{width:985px; margin:0 auto;}
#content_template{background-color:#DBFDB8}
#header_nav {display:none}
#show_header{width:985px; margin-bottom:-13px;}
#header{width:985px; height:84px; background-image:url(images/header-bg.jpg); background-repeat:repeat-x; background-color:#949494;}
#header_left {width:650px;float:left;padding:30px 0 0 5px;}

#company_logo{height:52px; padding-left:5px; float:left; position:relative; top:20%;}
#company_title{font:24px bold Tahoma, Helvetica, sans-serif; color:#FFFFF9; float:left;}
#company_title a {color:#FFFFF9;}
#company_title a:hover {color:#FFFFF9;text-decoration:underline}

#company_link {font:14px Tahoma, Helvetica, sans-serif;color:#FFF;/*margin:0 0 0 10px;*/ }
#company_link a{color:#FFF;/*text-shadow:1px 1px 1px #666;*/}
#company_link a:hover{color:#FFF; text-decoration:underline;}

#company_URL{padding-left:100px;  font-size:14px; color:#FFF; padding-top:55px;}
#header_contact{height:74px; margin:10px 10px 0 0; float:right;}
#phone_icon{float:left;}
#phone_number{float:left; margin-left:15px;}
#mail_icon{float:left; width:100%; margin-top:5px;}
#email_us{float:left;  margin-left:10px; color:#fff;font-size:15px;}
#website_icon{float:left; width:100%; margin-top:5px;}
#website_view{float:left;  margin-left:10px; color:#fff;font-size:15px;}

/*
#submenu {height:29px;width:100%;background-color:#E0FDC3;}
#submenu ul {margin:0;padding:0 0 0;}
#submenu li {height:35px;list-style:none;float:left;text-align:center;font-size:12px;line-height:30px;padding:0 8px 0 8px;}
#submenu li a {text-decoration:none;color:#056805;font-weight:bold;}
#submenu li a:hover {color:#57BE4C;}
*/

#navigation{float:left;}
#sub_menu{height:29px;width:100%;background-color:#E0FDC3;}
#menu-bf {width: 985px;margin:0;padding:0 0 0;}
#menu-bf li {height:35px;list-style:none;float:left;text-align:center;font-size:12px;line-height:30px;padding:0 8px 0 8px; }
#menu-bf .li_active, #menu-bf li:hover {color:#57BE4C; }
#menu-bf li a {text-decoration:none;color:#056805;font-weight:bold; }
#menu-bf .li_active a,#menu-bf li a:hover { color:#57BE4C; }

#side_lhs{width:270px !important;width:255px; float:right; margin-right:-10px;}
#company_name{font-size:16px; font-weight:bold; color:#940901;width:95%;}
#company_address{font-size:11px; color:#940901; padding-top:5px;width:95%;}
#company_address a{color:#940901;}
#company_contact{font-size:11px; font-weight:bold; color:#940901; padding-top:5px;float:left;}
#company_contact a, #company_contact a:hover, #company_contact a:visited{font-weight:bold; font-size:11px; font-weight:bold; color:#940901; padding-top:5px;}
#company_menu{height:25px; padding:0px; text-align:center;width:250px; margin:10px 0 0 10px;}
#company_menu ul{list-style:none; padding:0; margin:0;}
#company_menu li{ float:left;cursor:pointer;}
#side_rhs{float:left; }
#minisite{width:636px; height:544px;}

#alpha_button {margin:0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#940901;}
#layerDrop_left a {color:#940901;}
#like_button {padding:3px 0 0 3px;float:left;}

#side_rhs_content{margin-left:0px;}
#GA_Iframe,#header_nav{display:none;}
#company_detail_wrapper{background:url(images/lhs_bg.jpg) no-repeat #f5d183; padding:10px;width:225px;margin:30px 10px 0;-moz-border-radius:10px;}

#wrappers{width:985px !important;width:995px;  min-height:645px; height:auto !important;
  height:605px;}
#content_preview_detail_sub div[class=Tahoma]{background-color:#ffffff;}

#footer{width:985px !important;width:995px; height:50px; background-color:#DBFDB8; float:left;padding-top:10px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;padding:10px 10px; margin-top:8px; background-color:#F4C06E; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; color:#FFF; -webkit-border-radius:25px;}
#favourites_button a{color:#940901;}
#favourites_button a:hover{text-decoration:underline}

#fb_latest_tips{margin-left:10px;}

.header_contact{font-size:18px; font-weight:bold; color:#FFFFFF;}

.login_button  a{ background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }
.login_button a:hover { background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px; }

.livechatlink { background:url("/img/chat_button/live-chat-button-blue.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-blue-hover.gif") no-repeat scroll 0 0 transparent;}